### Method

# WebKit2WebExtension DOMDOMTokenList remove

#### Declaration [src]

    void
    webkit_dom_dom_token_list_remove (
      WebKitDOMDOMTokenList* self,
      GError** error,
      ...
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.
This method is not directly available to language bindings.

#### Parameters

`error` | `GError`
| `GError`.
| The data is owned by the caller of the function.
`...` | ``
| List of #gchar ended by `NULL`.